<h1>Posts</h1>


<table class="table table-sm table-striped table-hover">
  <thead>
    <th>#</th>
    <th>Date</th>
    <th>User</th>
    <th>Rationale</th>
  </thead>
  <tbody>
    <%
=begin%>
 <%= render partial: "post" %> 
<%
=end%>
    <%= render @posts %>

  </tbody>
</table>
